Aptana Jaxer 1.0.3.4547 is ... CVE-2019-14312

4.0 AV AC AU C I A
发布: 2019-08-09
修订: 2019-09-10

Aptana Jaxer 1.0.3.4547 is vulnerable to a local file inclusion vulnerability in the wikilite source code viewer. This vulnerability allows a remote attacker to read internal files on the server via a tools/sourceViewer/index.html?filename=../ URI.

0%
当前有1条漏洞利用/PoC
当前有1条受影响产品信息